Subject: searching for young mycology students

From: @rug.ac.be (danny)
Date: 17 Apr 1996 20:39:26 GMT

Good morning!

I am an ecology student(final year(so I hope!)graduate), working on a 
myco-ecological thesis.
I like to know what other mycology students are working on.
Therefore, it would be very kind of you if you would like to send me your
e-mail address, so we could exchange some information about current 
research and perhaps coöperate in a way in future projects.
You can let me know if you're interested,here in this discussion group or
directly at my e-mail address:

             Danny Vandebeek@[email-masked]

P.S.:Do you know that the BMS (British Mycological Society) is planning to
     publish a separate BMS Newsletter for postgraduates?You can still
     join in on that one.